/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

:root {
  --green: #00953E;
  --blue: #173A6D;
  --ban-lghtgray: #F8F0E7;
  --ban-drkgray: #292B2C;
  --ban-raisin-black: #1B1D1D;
}


/* Remove after dev updates Footer Module */

footer.footer .card {
 display: none !important; 
}

/* END */

.customZindex {
   z-index: 10 !important; 
  position: relative;
}

body{
  background:var(--ban-lghtgray);
}
body .numbers__number{
  font-weight:700;
}
.image-box{
  border-radius:10px;
}
@media(min-width:1141px){
  .image-box img{
    height:revert-layer;
  }
}
.all-text-white h1,
.all-text-white h2,
.all-text-white h3,
.all-text-white h4,
.all-text-white h5,
.all-text-white h6,
.all-text-white p{
  color:#fff !important;
}
.header__section.header__section--top.section {
  padding: 0;
}
.header__section.header__section--main.section {
  background: var(--ban-lghtgray);
}
.header--wo-lang .header__buttons .inline-items>:first-child {
  -webkit-margin-start: 1.5rem;
          margin-inline-start: 1.5rem;
  text-transform: uppercase;
  font-weight: 700
}
.form--btn-large .hs-button {
  background: var(--green);
  color: (#ffffff);
}
.hs-input{
  border: 1px solid rgba(242, 234, 226, 1) !important;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(124, 120, 116, 0.1);
          box-shadow: 0px 8px 16px 0px rgba(124, 120, 116, 0.1);
}

body .content-card.v2 .cta_container {
  margin-top: 30px;
}
.cta_button{
  text-transform:uppercase;
}
.card_box_index {
  z-index: 2;
  position: relative;
}
body .content-card.v2.content-card--dark {
  padding-bottom: 0;
  margin-bottom:0;
}

body .content-card.v2.content-card--dark .content-card__desc p {
  font-size: 18px;
  line-height: 28px;
  color:#fff;
}
@media(min-width:768px){
  body .content-card.v2 .content-card__header{
    padding:30px 52px;
    padding-bottom:20px;
  }
  body .content-card.v2 .content-card__body{
    padding:30px 52px;
    padding-top:0;
  }

  body .pdL .content-card.v2 .content-card__header{
    padding:30px 27px;
  }
  body .pdL .content-card.v2 .content-card__body{
    padding:30px 27px;
    padding-top:0;
  }
  .blog-hero-1.section.minh-half.justify-end {
    padding-top: 300px;
    padding-bottom: 62px;
  }
}
.vc-col .quickfeat__item{
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
}
input.hs-button.primary {
  text-transform: uppercase;
  font-weight: 700;
}
.blog-toolbar-1.section {
  border-bottom: 1px solid #1918171A;
}
body .search-box__input{
  border-radius:8px;
}
body .blog-pagination__item--number{
  background: #1918171A;
}
body .blog-pagination__item--active, body .blog-pagination__item--active:hover {
  background: var(--green);
  color: #191817;
}
body .blog-pagination__item--disabled{
  display:none;
}
body .featshow:before{
  background: -webkit-gradient(linear, left top, left bottom, from(#173A6D), to(#1a1c3e));
  background: -o-linear-gradient(top, #173A6D 0%, #1A1C3E 100%);
  background: linear-gradient(180deg, #173A6D 0%, #1A1C3E 100%);
}
.properties--light .properties__item .icon--accent.icon--outline{
  border-color: var(--green-lime);
}
body .featshow__dot{
  background: #181F1C33;
}
body .featshow__dot:hover{
  background:var(--green);
}
body .box-over-image__box{
  border-radius:8px;
}
body .tabs__nav-item .btn--light.btn--outline, body .tabs__content .tabs__btn{
  border-color:var(--green);
  font-weight:700;
}
body .tabs__nav-item .btn--light.btn--outline:hover, body .tabs__content .tabs__btn:hover{
  background:var(--green);
}
body .featshow__arrow--active{
  color: var(--green);
}
body .featshow__dot--active{
  background:var(--green);
}
.properties--light .properties__item .icon--accent.icon--outline span.icon__glyph{
  color:var(--green);
}
.featshow__button a.btn.btn--fill.btn--large.btn--accent{
  text-transform:uppercase;
}
body .module__inner .numbers--dark-no-accent .numbers__number{
  color:var(--green);
  margin-bottom:25px;
  font-weight:700;
}
body a.btn {
  text-transform: uppercase;
}
.numbers--dark-no-accent .numbers__text.clear.txt--dark p {
  color: #fff;
}

.blog-listing-1 .blog-listing-1__post {
    border-bottom: 1px solid rgba(25, 24, 23, .1) !important;
    padding-bottom: 80px;
}

.blog-listing-1__btn a.btn.btn--large.btn--outline.btn--light {
  border-color: var(--green);
  font-weight: 700;
  text-transform: uppercase;
}
.blog-listing-1__btn .btn--light.btn--outline:hover{
  background: var(--green);
}
.blog-listing-1.section {
  padding-bottom: 40px;
}
.blog-body-1__content a {
  color: inherit;
  text-decoration: underline;
}
.blog-related__center .section-intro__divider div{
  display:none;
}
.badge--accent{
  background: var(--green);
  color: var(--blue);
  font-weight:700;
}
.badge--accent:hover{
  color: var(--blue);
}
.badge--white{
  font-weight:700;
}
.quickfeat.quickfeat--light.txt--light .quickfeat__item h4.quickfeat__title {
  color: #191817;
  font-weight: 700;
  font-size: 18px;
  margin: 0;
  line-height: 28px;
}
.go-card__body .go-card__arrow{
  color:var(--green);
}
.btn--accent.btn--fill,
.btn--accent.btn--outline:hover {
  background: var(--green);
  color: var(#ffffff);
  font-weight:700;
}
.btn--header_mobile_nav-1.btn--outline{
  border-color: var(--green);
  color: var(--green);
  text-transform: uppercase;
  font-weight: 700;
}
.uppercase .content-card__title{
  text-transform: uppercase;
}
.blog-body-1__content a:hover{
  text-decoration-thickness: 2px;
}
.btn--accent.btn--outline {
  border-color: var(--green);
  color: var(--green);
  font-weight:700;
}
body .btn--sticky_header_buttons-1.btn--outline{
  color: var(--blue);
}
.feature-card__body {
  max-width: 100% !important;
}
.feature-card__body p.feature-card__desc {
  margin-bottom: 0;
  font-size:16px;
}
@media(max-width:767px){
  a.blog-pagination__item.blog-pagination__item--arrow.blog-pagination__item--prev {
    display: none;
  }
  body .blog-listing-2 {
    padding-bottom: 10px;
  }
  .blog-hero-1.section.minh-half.justify-end{
    padding-top:60px;
    padding-bottom:50px;
  }
  .blog_post-conta.section {
    padding-top: 0;
    margin-top: 200px;
    padding-bottom:130px;
  }
  .blog_post-conta.section .content-cards{
    margin-top:-150px;
  }
}

/* Section Extra Settings */

.section-bg--top-border-default {
  border-top: 1px solid rgba(25, 24, 23, .1)!important;
}

.section-bg--bottom-border-default {
  border-bottom: 1px solid rgba(25, 24, 23, .1)!important;
}


/* Footer */

footer.footer{
  background: -webkit-gradient(linear, left top, left bottom, from(#173A6D), to(#1a1c3e));
  background: -o-linear-gradient(top, #173A6D 0%, #1a1c3e 100%);
  background: linear-gradient(180deg, #173A6D 0%, #1a1c3e 100%);
}

}

footer.footer .footer__about_v2 h5{
  font-size:20px;
  line-height:28px;
}
footer.footer .footer__about_v2 p{
  font-size:16px;
  line-height:25px;
  color: #fff !important;
}
footer.footer .footer__nav .col-nav__title{
  font-size:20px;
  line-height:28px;
  font-weight:700;
  margin-bottom:24px;
}
footer.footer .footer__nav ul.col-nav__list li.col-nav__item a {
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  color: #fff !important;
}

footer.footer .card {
  background: #F8F0E7;
  border-radius: 10px;
  padding: 30px;
}
footer.footer .card .text-content .cta_button.btn.btn--outline.btn--large{
  border-width:3px;
  border-color:#84C318;
  border-radius:6px;
  color:#191817;
  font-size:16px;
  line-height:28px;
  font-weight: 700;
  text-transform:uppercase;
}
footer.footer .card .text-content .cta_button.btn.btn--outline.btn--large:hover{
  border:3px solid #84C318;
  background:#84C318;
  padding: calc(.91rem - 2px) calc(1.36rem - 2px);
}

footer.footer .card-content {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:justify;
      -ms-flex-pack:justify;
          justify-content:space-between;
}
footer.footer .menu-conta .col-nav__col{
  margin:0;
}
footer.footer .menu-conta .col-nav__item a{
  font-size:16px;
  font-weight:400;
}
footer.footer .menu-conta li.col-nav__item a {
  font-size: 20px;
  line-height: 28px;
}


footer.footer .footer__icons .inline-items{
  gap:20px !important;
}

footer.footer .menu-conta .col-nav__title {
  margin: 0;
}
footer.footer .footer_cta_conta a.cta_button {
  text-transform: uppercase;
}
footer.footer .text-content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  max-width:269px;
}
footer.footer .left-col div#rtext__footer_copyright, footer.footer .menu-conta ul.col-nav__list li.col-nav__item a{
  color:#fff !important;
}
footer.footer .footer__copyright {
  border-color: hsla(225, 17%, 91%, 0.2);
}
footer.footer .card-content .text-content h4{
  color:#008632;
  font-size:20px;
  margin-bottom:15px;
  font-weight:700;
}
footer.footer .footer__section.footer__section--bottom.section {
  padding-bottom: 30px;
}
.footer__center.container.v2 {
  max-width: 1162px;
  margin: 0 auto;
  width:100%;
}
footer.footer .footer__section--bottom .menu-conta li.col-nav__item a{
  font-size:16px;
  line-height:25px;
}
footer.footer .footer__section--bottom .menu-conta li.col-nav__item a:hover{
  text-decoration-thickness: 2px;
}
footer.footer .footer__nav .box .col-nav__list .col-nav__item:not(:first-child) {
  margin-top: 18px;
}


body a:hover{
  text-decoration-thickness: 2px;
}
@media(min-width:1141px){
  footer.footer .logo_container.col.s6.md-s12.sm-s12 {
    padding-right: 0;
  }
  footer.footer .card {
    max-width: 558px;
  }
}
@media(max-width:1140px){
  footer.footer .card-content {
    display:block;   
  }
  footer.footer .text-content{
    max-width: 100%;
  }
  footer.footer .image_conta {
    margin-bottom: 25px;
  }
  footer.footer .text-content .module--footer_card .module__inner{
    width:100% !important;
  }
}
@media(max-width:767px){
  footer.footer .col.s3.md-s6 {
    width: 50%;
  }
  .footer .card-content{
    text-align:center;
  }
  footer.footer .row.footer__copyright {
    display: block;
  }
  footer.footer .menu-conta ul.col-nav__list li.col-nav__item a{
    font-size:16px;
    line-height:25px;
    color:#fff !important;
  }
}


body .header--overlap:not(.header--sticky-active) .header__mobile-nav .mnav__open, body .header--overlap:not(.header--sticky-active) .header__nav .nav__list--level1>li>.nav__link, body .header--overlap:not(.header--sticky-active) .lang-select__button, body .header--overlap:not(.header--sticky-active) .site-search__open {
    color: #191817;
}